/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
FormModel,
Input,
Popconfirm,
Switch,
} from 'ant-design-vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Popconfirm)
Vue.use(Switch)

export default {
  
}
console.warn('文件名 audit-record-list.vue 不符合命名规则，应该以 iam 开头')
